.menu {
	height: 24px;
	width: 597px;
	text-align : center;
	padding :8px 0px	;
	margin-left : auto;
	margin-right : auto;
}

.dot {
	position:relative;
	white-space: nowrap;
	display: inline;
	width: 20px;
	height: 22px;
	margin: 0;
	padding: 1px;
	float: left;
	background : #f3e2c6 url(dot.gif) no-repeat 5px 8px;
}

.button-news	{
	position:relative;
	margin: 0;
	padding: 4px 0;
	float: left;
}
.button-news a {
	display: block;
	float: left;
}

.button-band	{
	position:relative;
	margin: 0;
	padding: 4px 0;
	float: left;
}
.button-band a {
						display: block;
						float: left;
			}
			
.button-disco	{
	position:relative;
	margin: 0;
	padding: 4px 0;
	float: left;
}
.button-disco a {
						display: block;
						float: left;
			}

.button-disco	{
	position:relative;
	margin: 0;
	padding: 4px 0;
	float: left;
}
.button-disco a {
						display: block;
						float: left;
			}

.button-lyrics	{
	position:relative;
	margin: 0;
	padding: 4px 0;
	float: left;
}
.button-lyrics a {
						display: block;
						float: left;
			}

.button-snd	{
	position:relative;
	margin: 0;
	padding: 4px 0;
	float: left;
}
.button-snd a {
						display: block;
						float: left;
			}

.button-gallery	{
	position:relative;
	margin: 0;
	padding: 4px 0;
	float: left;
}
.button-gallery a {
						display: block;
						float: left;
			}

.button-articles	{
	position:relative;
	margin: 0;
	padding: 4px 0;
	float: left;
}
.button-articles a {
						display: block;
						float: left;
			}
			
.button-linx	{
	position:relative;
	margin: 0;
	padding: 4px 0;
	float: left;
}
.button-linx a {
						display: block;
						float: left;
			}
			
.button-authors	{
	position:relative;
	margin: 0;
	padding: 4px 0;
	float: left;
}
.button-authors a {
						display: block;
						float: left;
			}
			
